#!/usr/bin/env python
# -*- coding: utf-8 -*-
from __future__ import absolute_import
from __future__ import division
from __future__ import print_function
from __future__ import unicode_literals

import logging.config

from config.constant import Values
import components.data
import components.predict
import components.train
import operations.evaluate
import operations.predict
import operations.train


def evaluate(predicted_groups):
    evaluate_core = operations.evaluate.Core()
    evaluate_core.evaluate(predicted_groups)


